#!/usr/bin/gnuplot

set xl "libration amplitude D [deg]"
set yl "eccentricity e []"
set zl "inclination sin i []"

set ticslevel 0
ps=5
set style line 1 lt 1
set style line 2 lt 2 ps ps
set style line 3 lt 3 ps ps
set style line 4 lt 4 ps ps

sp "<awk '($10==4)'   tro.syn" u 4:6:8 t "L4 Trojans"       ls 1,\
   "<awk '($1==1647)' tro.syn" u 4:6:8 t "(1647) Menelaus"  ls 2,\
   "<awk '($1==2148)' tro.syn" u 4:6:8 t "(2148) Eepeios"   ls 3,\
   "<awk '($1==3548)' tro.syn" u 4:6:8 t "(3548) Eurybates" ls 4
pa -1

call "png.plt" "tro_L4_Dei.png"

q


