#!/usr/bin/gnuplot

set xl "libration amplitude D [deg]"
set yl "eccentricity e []"
set zl "inclination sin i []"

set xr [-5:45]

set ticslevel 0
ps=5
set style line 1 lt 1
set style line 2 lt 2 ps ps
set style line 3 lt 3 ps ps

sp "<awk '($10==5)'   tro.syn" u 4:6:8 t "L5 Trojans"      ls 1,\
   "<awk '($1==1172)' tro.syn" u 4:6:8 t "(1172) Aneas"    ls 2,\
   "<awk '($1==1871)' tro.syn" u 4:6:8 t "(1871) Astyanax" ls 3
pa -1

call "png.plt" "tro_L5_Dei.png"

q


